## python-pypowervm 1.1.6

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance.
lxml!=3.7.0,>=3.4.1 # BSD
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.context>=2.12.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
pbr>=2.0.0 # Apache-2.0
pyasn1-modules # BSD
pyasn1 # BSD
pytz>=2013.6 # MIT
requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
six>=1.9.0 # MIT
futures>=3.0;python_version=='2.7' or python_version=='2.6' # BSD
taskflow>=2.7.0 # Apache-2.0
