=== debian/changelog ===
python-pypowervm (1.1.6-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 03 Aug 2017 22:02:16 +0000

python-pypowervm (1.1.6-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:19:09 -0400

python-pypowervm (1.1.6-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 15:13:43 -0400

python-pypowervm (1.1.4-0ubuntu1) artful; urgency=low

  * Initial version.

 -- James Page <james.page@ubuntu.com>  Thu, 25 May 2017 11:16:49 +0100
