=== debian/control ===
Source: python-pypowervm
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-pbr (>= 2.0.0),
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-fixtures,
                     python-futures,
                     python-lxml (>= 3.4.1),
                     python-os-testr,
                     python-oslo.concurrency,
                     python-oslo.context (>= 2.12.0),
                     python-oslo.i18n,
                     python-oslo.log,
                     python-oslo.utils (>= 3.20.0),
                     python-pyasn1,
                     python-pyasn1-modules,
                     python-requests (>= 2.14.2),
                     python-six,
                     python-taskflow,
                     python-testscenarios,
                     python-testtools,
                     python-tz,
                     python3-fixtures,
                     python3-lxml (>= 3.4.1),
                     python3-os-testr,
                     python3-oslo.concurrency,
                     python3-oslo.context (>= 2.12.0),
                     python3-oslo.i18n,
                     python3-oslo.log,
                     python3-oslo.utils (>= 3.20.0),
                     python3-pyasn1,
                     python3-pyasn1-modules,
                     python3-requests (>= 2.14.2),
                     python3-six,
                     python3-taskflow,
                     python3-testscenarios,
                     python3-testtools,
                     python3-tz,
                     testrepository,
Standards-Version: 3.9.8
Homepage: http://github.com/powervm/
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pypowervm
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pypowervm
Testsuite: autopkgtest-pkg-python

Package: python-pypowervm
Architecture: all
Depends: python-lxml (>= 3.4.1),
         python-oslo.concurrency,
         python-oslo.context (>= 2.12.0),
         python-oslo.i18n,
         python-oslo.log,
         python-oslo.utils (>= 3.20.0),
         python-pyasn1,
         python-pyasn1-modules,
         python-requests (>= 2.14.2),
         python-six,
         python-taskflow,
         python-tz,
         ${misc:Depends},
         ${python:Depends},
Description: Python binding for the PowerVM REST API
 pypowervm provides a Python-based API wrapper for interaction with IBM
 PowerVM-based systems.
 .
 This package provides the Python 2 module.

Package: python3-pypowervm
Architecture: all
Depends: python3-lxml (>= 3.4.1),
         python3-oslo.concurrency,
         python3-oslo.context (>= 2.12.0),
         python3-oslo.i18n,
         python3-oslo.log,
         python3-oslo.utils (>= 3.20.0),
         python3-pyasn1,
         python3-pyasn1-modules,
         python3-requests (>= 2.14.2),
         python3-six,
         python3-taskflow,
         python3-tz,
         ${misc:Depends},
         ${python3:Depends},
Description: Python binding for the PowerVM REST API
 pypowervm provides a Python-based API wrapper for interaction with IBM
 PowerVM-based systems.
 .
 This package provides the Python 3 module.
