## python-pypowervm 1.1.10

=== requirements.txt ===
--- 
+++ 
@@ -14,3 +14,4 @@
 six>=1.9.0 # MIT
 futures>=3.0;python_version=='2.7' or python_version=='2.6' # BSD
 taskflow>=2.7.0 # Apache-2.0
+networkx>=1.10,<2.0
