=== debian/changelog ===
python-pypowervm (1.1.10-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/*: wrap-and-sort -bast.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 29 Jan 2018 08:31:33 -0500

python-pypowervm (1.1.9-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Nov 2017 15:26:02 +0000
