=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pypowervm

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	python2-ostestr
	python3-ostestr
endif
