## python-pypowervm 1.1.10+dfsg1

=== debian/changelog ===
python-pypowervm (1.1.10+dfsg1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:52:10 +0000

python-pypowervm (1.1.10+dfsg1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Homepage field using https.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Feb 2018 08:51:49 +0000

python-pypowervm (1.1.6+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Add openstack-pkg-tools to build-depends
  * Add python-mock, python3-mock to build-depends

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 22 Jan 2018 09:28:01 +0000

python-pypowervm (1.1.6+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #877976)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2017 10:19:11 +0200
