## python-pypowervm 1.1.16

=== debian/changelog ===
python-pypowervm (1.1.16-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 03 Aug 2018 15:44:27 +0000

python-pypowervm (1.1.16-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/p/skip-tests.patch: Skip failing Py3.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Aug 2018 13:56:51 -0400

python-pypowervm (1.1.15-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/copyright: Retain Canonical copyright for debian/*.
    - d/gbp.conf: Retain for pristine-tar.
    - d/rules: Build with pybuild.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.4.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 May 2018 17:48:33 -0400
