## python-pypowervm 1.1.16+dfsg1

=== debian/changelog ===
python-pypowervm (1.1.16+dfsg1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 23:09:25 +0200

python-pypowervm (1.1.16+dfsg1-2) experimental; urgency=medium

  * Add install-all-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Aug 2018 12:01:10 +0200

python-pypowervm (1.1.16+dfsg1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added skip-tests.patch taken from Ubuntu.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 23:39:10 +0200
