=== debian/control ===
Source: python-pypowervm
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-concurrent.futures,
 python-lxml,
 python-mock,
 python-oslo.concurrency,
 python-oslo.context (>= 2.12.0),
 python-oslo.i18n,
 python-oslo.log,
 python-oslo.utils (>= 3.20.0),
 python-pyasn1,
 python-pyasn1-modules,
 python-requests,
 python-six,
 python-taskflow (>= 2.16.0),
 python-tz,
 python3-lxml,
 python3-mock,
 python3-oslo.concurrency,
 python3-oslo.context (>= 2.12.0),
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils (>= 3.20.0),
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-requests,
 python3-six,
 python3-taskflow (>= 2.16.0),
 python3-tz,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-pypowervm
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-pypowervm.git
Homepage: https://github.com/powervm/pypowervm

Package: python-pypowervm
Architecture: all
Depends:
 python-concurrent.futures,
 python-lxml,
 python-oslo.concurrency,
 python-oslo.context (>= 2.12.0),
 python-oslo.i18n,
 python-oslo.log,
 python-oslo.utils (>= 3.20.0),
 python-pbr (>= 2.0.0),
 python-pyasn1,
 python-pyasn1-modules,
 python-requests,
 python-six,
 python-taskflow (>= 2.16.0),
 python-tz,
 ${misc:Depends},
 ${python:Depends},
Description: binding for the PowerVM REST API - Python 2.7
 PowerVM, formerly known as Advanced Power Virtualization (APV), is a
 chargeable feature of IBM POWER6, POWER7 and POWER8 servers and is required
 for support of micro-partitions and other advanced features. Support is
 provided for IBM i, AIX and Linux. This Python module is a REST client for the
 PowerVM API.
 .
 This package contains the Python 2.7 module.

Package: python3-pypowervm
Architecture: all
Depends:
 python3-lxml,
 python3-oslo.concurrency,
 python3-oslo.context (>= 2.12.0),
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils (>= 3.20.0),
 python3-pbr (>= 2.0.0),
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-requests,
 python3-six,
 python3-taskflow (>= 2.16.0),
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Description: Python binding for the PowerVM REST API - Python 3.x
 PowerVM, formerly known as Advanced Power Virtualization (APV), is a
 chargeable feature of IBM POWER6, POWER7 and POWER8 servers and is required
 for support of micro-partitions and other advanced features. Support is
 provided for IBM i, AIX and Linux. This Python module is a REST client for the
 PowerVM API.
 .
 This package contains the Python 3.x module.
