=== debian/control ===
Source: python-pypowervm
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.5.1),
Build-Depends-Indep:
 python3-coverage (>= 4.0),
 python3-hacking (>= 0.12.0),
 python3-lxml (>= 3.4.1),
 python3-fixtures (>= 3.0.0),
 python3-mock (>= 2.0),
 python3-networkx,
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.context (>= 1:2.12.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.log (>= 3.11.0),
 python3-oslo.utils (>= 3.20.0),
 python3-oslosphinx (>= 4.7.0),
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-requests (>= 2.10.0),
 python3-six (>= 1.9.0),
 python3-stestr (>= 1.0.0),
 python3-subunit (>= 0.0.18),
 python3-taskflow (>= 2.16.0),
 python3-testrepository,
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 1.4.0),
 python3-tz (>= 2013.6),
Standards-Version: 4.1.4
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pypowervm
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pypowervm
Homepage: https://github.com/powervm/pypowervm
Testsuite: autopkgtest-pkg-python

Package: python3-pypowervm
Architecture: all
Depends:
 python3-lxml (>= 3.4.1),
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.context (>= 1:2.12.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.log (>= 3.11.0),
 python3-oslo.utils (>= 3.20.0),
 python3-pbr (>= 2.0.0),
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-requests (>= 2.10.0),
 python3-six (>= 1.9.0),
 python3-taskflow (>= 2.16.0),
 python3-tz (>= 2013.6),
 ${misc:Depends},
 ${python3:Depends},
Description: Python binding for the PowerVM REST API - Python 3.x
 PowerVM, formerly known as Advanced Power Virtualization (APV), is a
 chargeable feature of IBM POWER6, POWER7 and POWER8 servers and is required
 for support of micro-partitions and other advanced features. Support is
 provided for IBM i, AIX and Linux. This Python module is a REST client for the
 PowerVM API.
 .
 This package contains the Python 3.x module.
