## python-pypowervm 1.1.20+ds1

=== debian/changelog ===
python-pypowervm (1.1.20+ds1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:15:26 +0200

python-pypowervm (1.1.20+ds1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 21:07:00 +0100
