=== debian/control ===
Source: python-pypowervm
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-lxml,
 python3-mock,
 python3-oslo.concurrency,
 python3-oslo.context,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-requests,
 python3-six,
 python3-stestr,
 python3-taskflow,
 python3-tz,
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-pypowervm
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-pypowervm.git
Homepage: https://github.com/powervm/pypowervm

Package: python3-pypowervm
Architecture: all
Depends:
 python3-lxml,
 python3-oslo.concurrency,
 python3-oslo.context,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-pbr,
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-requests,
 python3-six,
 python3-taskflow,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Description: Python binding for the PowerVM REST API - Python 3.x
 PowerVM, formerly known as Advanced Power Virtualization (APV), is a
 chargeable feature of IBM POWER6, POWER7 and POWER8 servers and is required
 for support of micro-partitions and other advanced features. Support is
 provided for IBM i, AIX and Linux. This Python module is a REST client for the
 PowerVM API.
 .
 This package contains the Python 3.x module.
