## python-pypowervm 1.1.24

=== debian/changelog ===
python-pypowervm (1.1.24-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/copyright: Retain Canonical copyright for debian/*.
    - d/gbp.conf: Retain for pristine-tar.
    - d/rules: Build with pybuild.
    - d/p/install-all-files.patch, d/p/skip-tests.patch: Dropped.
      No longer needed.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-py3-failures.patch: Skip failing py3 tests until fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Dec 2019 14:08:17 -0500
