=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pypowervm

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'pypowervm\.tests\.((?!.*test_session\.TestSession\.test_session_clone.*))'
endif
