## python-pypowervm 1.1.24+ds1

=== requirements.txt ===
--- 
+++ 
@@ -13,5 +13,4 @@
 requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
 six>=1.9.0 # MIT
 futures>=3.0;python_version=='2.7' or python_version=='2.6' # BSD
-taskflow>=2.7.0 # Apache-2.0
-networkx>=1.10,<2.0
+taskflow>=2.16.0 # Apache-2.0
