=== debian/changelog ===
python-pypowervm (1.1.24+ds1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:33:30 +0200

python-pypowervm (1.1.24+ds1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Blacklist test_vterm.TestVterm.test_open_vnc_vterm_nonascii() and
    test_vterm.TestVterm.test_open_vnc_vterm_nonvnc_noforce().

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Mar 2020 15:02:56 +0200
