=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+ds\d+$// \
https://pypi.debian.net/pypowervm/pypowervm-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
