## python-pypowervm 1.1.27+ds1

=== requirements.txt ===
--- 
+++ 
@@ -9,8 +9,9 @@
 pbr>=2.0.0 # Apache-2.0
 pyasn1-modules # BSD
 pyasn1 # BSD
-pytz>=2013.6 # MIT
+pytz>=2019.3 # MIT
 requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
-six>=1.9.0 # MIT
-futures>=3.0;python_version=='2.7' or python_version=='2.6' # BSD
-taskflow>=2.16.0 # Apache-2.0
+six>=1.14.0 # MIT
+futures>=3.0;python_version=='3.6' # BSD
+Taskflow>=3.8.0 # Apache-2.0
+babel
