=== debian/changelog ===
python-pypowervm (1.1.27+ds1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 12:01:10 +0100

python-pypowervm (1.1.27+ds1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 16:59:02 +0100

python-pypowervm (1.1.26+ds1-3) unstable; urgency=medium

  * Uploading to unstable.
  * Removed linuxvnc from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 11:40:18 +0200

python-pypowervm (1.1.26+ds1-2) experimental; urgency=medium

  * Builds localization at build time (took it from upstream packaging).
  * Revisit (build-)depends taking info from upstream packaging.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 16:20:05 +0200

python-pypowervm (1.1.26+ds1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh debian/patches/skip-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 16:10:38 +0200
