=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  python3-pbr,
  python3-setuptools,
 Build-Depends-Indep:
+ gettext,
+ python3-future,
  python3-lxml,
  python3-mock,
  python3-oslo.concurrency,
@@ -19,13 +21,16 @@
  python3-oslo.i18n,
  python3-oslo.log,
  python3-oslo.utils,
+ python3-pbr,
  python3-pyasn1,
  python3-pyasn1-modules,
+ python3-pyrsistent,
  python3-requests,
  python3-six,
  python3-stestr,
  python3-taskflow,
  python3-tz,
+ python3-zipp,
  subunit,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-pypowervm
@@ -35,6 +40,7 @@
 Package: python3-pypowervm
 Architecture: all
 Depends:
+ python3-future,
  python3-lxml,
  python3-oslo.concurrency,
  python3-oslo.context,
@@ -44,10 +50,12 @@
  python3-pbr,
  python3-pyasn1,
  python3-pyasn1-modules,
+ python3-pyrsistent,
  python3-requests,
  python3-six,
  python3-taskflow,
  python3-tz,
+ python3-zipp,
  ${misc:Depends},
  ${python3:Depends},
 Description: Python binding for the PowerVM REST API - Python 3.x
