=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,11 @@
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2
 
+	set -e ; set -x ; for lc in $$(ls -d pypowervm/locale/*/ | cut -f3 -d'/'); do \
+		mkdir -p debian/python3-pypowervm/usr/share/locale/$$lc/LC_MESSAGES ; \
+		msgfmt -o debian/python3-pypowervm/usr/share/locale/$$lc/LC_MESSAGES/pypowervm.mo pypowervm/locale/$$lc/pypowervm.po ; \
+	done
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	# See https://bugs.launchpad.net/pypowervm/+bug/1856354
